body {
    font-family: Roboto,Helvetica Neue Light,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
    margin: 0;
}
.main-menu {
  background: #2196f3;
  color: white;
  padding: 8px 16px;
  display: flex;
  flex-wrap: wrap;
}

.nav-item {
  text-transform: uppercase;
  background: transparent;
  color: currentColor;
  box-sizing: border-box;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  outline: 0;
  border: none;
  display: inline-block;
  white-space: nowrap;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 14px;
  font-family: Roboto,"Helvetica Neue",sans-serif;
  font-weight: 500;
  text-align: center;
  margin: 0;
  min-width: 88px;
  line-height: 36px;
  padding: 0 16px;
  border-radius: 2px;
}

.billboard {
  height: 500px;
  margin-bottom: 40px;
  background: url(billboard.png) repeat-x 50%,#2196f3;
}

.billboard-section {
  text-align: center;
  padding-top: 160px;
}

.billboard-headline {
  color: #fff;
}

.billboard-headline h1 {
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  margin: 15px 0;
}

.billboard-headline h2 {
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  margin: 15px 0 25px;
}

.billboard-action {
  text-align: center;
  margin: 60px 0;
  color: #2196f3;
}

.billboard-action a {
  text-transform: uppercase;
  color: currentColor;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
  transform: translate3d(0,0,0);
  transition: background .4s cubic-bezier(.25,.8,.25,1),box-shadow 280ms cubic-bezier(.4,0,.2,1);
  display: inline-block;
  background-color: #fff;
  padding: 0 16px;
}

footer {
  margin-top: 40px;
  padding: 12px;
  font-size: 12px;
  background: #2196f3;
  color: #fff;
}

.footer-list {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding: 8px;
}

.footer-link {
  margin: 0 40px;
}

.footer-copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0 40px;
  padding: 0;
}

a {
  font-size: 14px;
  text-decoration: none;
  font-weight: 500;
  line-height: 36px;
}

.primary-header {
  background: #2196f3;
  padding-left: 20px;
}

.primary-header h1 {
    font-size: 30px;
    font-weight: 300;
    margin: 0;
    padding: 50px;
    color: #fff;
}

.link-as-button {
  text-transform: uppercase;
  color: currentColor;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
  transform: translate3d(0,0,0);
  transition: background .4s cubic-bezier(.25,.8,.25,1),box-shadow 280ms cubic-bezier(.4,0,.2,1);
  display: inline-block;
  background-color: #fff;
  padding: 0 16px;
  width: 100px;
  margin-left: 20px;
}

.text-top {
  vertical-align: text-top;
}
.text-bottom {
  vertical-align: text-bottom;
}